body {
background-color: #ededed;
}
.container {
width: 1110px;
background-color: #fff;
}
.container .span8 {
	width: 785px;
}
.header {
	background-color:#FFF;
}
.header .logo {
	margin-right: 5px;
}
.footer, 
.header .navigation, 
.content .filters {
	background-color: #145182;
	padding: 0;
	color: #FFF;
	margin: 5px 0;
	line-height: 36px;
	font-weight: bold;
	padding-left: 15px;
}
.filters {
	background-color: #145182;
	color: #FFF;
	margin: 5px 0;
	font-size: 15px;
	line-height: 36px;
	font-weight: bold;
    width: 780px;
}
.filters select {
    font-size: 12px;
    height: 26px;
    margin: 5px 10px;
}
.header .navigation input, 
.content .filters input,
.header .navigation select, 
.content .filters select {
	margin: 4px;
}

/* Header */
.header .navigation {
	list-style: none;
    height: 38px;
}
.header .navigation form {
	margin: 0;
}
.header .navigation li{
	display: inline-block;
	padding:0 8px 0 8px;
	font-size: 13px;
	color:#FFF;
    text-transform: uppercase;
    zoom: 1;
    *display: inline;

}
.header .navigation a {
  color: #fff;
  text-decoration: none;
}
.header .navigation a:hover,
.header .navigation a:focus {
	color: #ccc;
}

.header .navigation .dropdown-menu a:hover,
.header .navigation .dropdown-menu a:focus {
    color: #fff;
}

.header .navigation img {
	margin: 0 10px 0 10px;
}
.header .advanced-search {
    font-size: 9px;
}
/*Google Custom Search Overrides */
#___gcse_0 {
    height: 25px;
    margin-top: -5px;
    width: 235px;
}
.gsc-input {
    margin-top: -11px !important;
    height: 16px !important;
}
.gsc-input-box {
    height: 20px !important;
}
.gsc-search-button {
    height: 13px !important;
    padding: 4px !important;
    margin-left: -10px !important;
}
.gsc-search-button input {
    background-color: #145182 !important;
    border: 0 !important;
}
/*End Google Custom Search Overrides */
.topleader {
	max-height: 90px;
}
.topleader img {
	margin-left: 0px;
	text-align: right;
}
.header .navigation .icon-twitter-sign,
.header .navigation .icon-facebook-sign,
.header .navigation .icon-linkedin-sign {
	background-color: #145182;
	color:#77cbfb;
	padding:0 9px;
	text-decoration: none;
    line-height: 14px;
}
.header .navigation .icon-facebook-sign:hover,
.header .navigation .icon-facebook-sign:focus,
.header .navigation .icon-twitter-sign:hover,
.header .navigation .icon-twitter-sign:focus,
.header .navigation .icon-linkedin-sign:hover,
.header .navigation .icon-linkedin-sign:focus {
	color: #bce5fd;
	text-decoration: none;
}
.content .slider {
	margin: 0;
	border-top: 3px solid #10408c;
	border-bottom: 3px solid #10408c;
	height: 300px;
	background-color: #fff;
	vertical-align: middle;
}
.content h1 {
	margin:10px 0 5px 0;
	font-size:26px;
	line-height: 28px;
	font-weight:bold;
	color: #000000;
}
.content-ad {
	clear: both;
	width: 100%;
	text-align: center;
	margin-top: 5px;
	padding-top: 5px;
	margin-bottom: 10px;
}
.content-ad-bottom {
	clear: both;
	width: 100%;
	text-align: center;
}
.image {
    width: 100%;
    text-align: center;
    margin: 20px 0;
}
.image img:hover {
	opacity: 0.7;
	transition: opacity 0.2s ease-in 0s;
}
.image-right {
    float: right;
    margin: 5px 0 5px 5px;
    max-width: 400px;
    text-align: center;
}
.image-right img:hover {
	opacity: 0.7;
	transition: opacity 0.2s ease-in 0s;
}
.image .caption,
.image-right .caption {
    font-size: 12px;
    line-height: 13px;
    color: #777777;
    width: 90%;
    margin-left: 5%;
}
/* Footer */
.footer {
	font-weight: normal;
	padding: 2px;
}
.footer img{
	padding: 5px 0 5px 25px;
}
.footer ul img{
	padding: 0;
}
.footer ul {
	list-style: none;
	font-size: 13px;
	line-height: 28px;
	padding: 0 5px 0 15px;	
}
.footer a {
  color: #fff;
  text-decoration: none;
}
.footer a:hover,
.footer a:focus {
	color: #Ccc;
	text-decoration: underline;
}
.footer .feeds {
	color: #000;
	background-color: #fff;
	font-size:13px;
}
.footer .feeds a{
	color: #000;
	background-color: #fff;
	font-size:13px;
}
.footer .feeds a:hover,
.footer .feeds a:focus {
	color: #666;
	text-decoration: underline;
}
.pubrow {
    margin-left: 5px;
    padding-left: 0 !important;
}
.pubrow li{
	display: inline-block;
	padding:0 8px 0 8px;
    zoom: 1;
    *display: inline;
}
.socialicons {
	font-size:13px;
	font-weight:bold;
	padding-right: 20px;
}
.socialicons img {
	margin: 0 10px 0 10px;
	font-weight:bold;
}
.publication {
	padding:15px 10px 10px 10px;
	overflow: hidden;
}
.pubimage {
	width:200px;
	background-color: red;
}
.pubinfo {
	width:540px;
	float:right;
}
.bigPub {
	width: 242px;
	text-align: center;
}
.footer .socialicons .icon-twitter-sign, 
.footer .socialicons .icon-twitter-sign,
.footer .socialicons .icon-facebook-sign, 
.footer .socialicons .icon-linkedin-sign {
	background-color: #145182;
	color:#77cbfb;
	padding:0 10px;
	text-decoration: none;
}
.footer .socialicons .icon-facebook-sign:hover,
.footer .socialicons.icon-facebook-sign:focus,
.footer .socialicons .icon-twitter-sign:hover,
.footer .socialicons .icon-twitter-sign:focus,
.footer .socialicons .icon-linkedin-sign:hover,
.header .socialicons .icon-linkedin-sign:focus {
	color: #bce5fd;
	text-decoration: none;
}

/* Other Stuff */
.help-block {
	color:black;
	margin-top:-10px;
	padding-left:10px;
	font-size:12px;
}
label {
	font-size:15px;
}
form {
	margin-top:0px;
	margin-bottom:20px;
}

#related_companies, #authors, #related_content, #categories {
	width:100%;
}

.missing {
	font-style: italic;
	color:#F00;
}

.nav {
	margin-bottom: 0;
}

.dropdown-menu {
	background-color: #719aba;
	color: #000;
}

.dropdown-menu li a{
	font-size: 12px;
	width:200px;
	padding: 3px 5px;
	color:#000;
}
.dropdown-menu li {
	clear:both;
}

.iteration div {
    clear: both;
}
.iteration p {
	padding: 40px 20px;
	font-style: italic;
	font-size: 15px;
	font-weight: bold;;
	line-height: 20px;
	color: #4c4c4c;
}
.iteration div img {
 /*   border: 1px solid #555555;*/
    float: left;
    margin: 0 15px;
    padding-left: 40px;
}
.iteration .links {
    clear: both;
    padding: 20px 2px 20px 2px;
    text-align: left;

}
.iteration .links a {
    background: none repeat scroll 0 0 #7d7c7c;
    /*border: 1px solid #000000;*/
    color: #FFFFFF;
    margin: 4px;
    padding: 5px 10px;
}
.iteration .links a:hover {
    color: #99ccff;
}

/* Buyers Guides */
#buyersguide {
}
	
#buyersguide a {
	text-decoration:none;
}
#buyersguide .smlbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
#buyersguide h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: 900;
	font-variant: normal;
	text-transform: none;
	color: #60002F;
}
#buyersguide h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 0px;
	font-weight: 800;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	margin-top:2px; 
	margin-bottom:2px; 
}
#buyersguide  .body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: 200;
	font-variant: normal;
	color: #000000;
	text-transform: none;
}
#buyersguide  .address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 17px;
	font-weight: 700;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
#buyersguide  .smallIitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: 300;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}
#buyersguide .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 22px;
	font-weight: 800;
	font-variant: normal;
	text-transform: none;
	color: #60002F;
}
#buyersguide  .body_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 15px;
	font-weight: 200;
	font-variant: normal;
	color: #000000;
	text-transform: none;
}
#buyersguide  .bghead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
#buyersguide  .bgthead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
#buyersguide .smlbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
}
#buyersguide a.myclass:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10px;
}
#buyersguide a.myclass:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10px;
}
#buyersguide a.myclass:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 10px;
}
a.myclass:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF9900;
	font-size: 10px;
}
#buyersguide  .whiteBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 11px;
}
#buyersguide .standards {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0 0 2px 3px;
	font-size: 12px;
}
#buyersguide p{
	padding:10px 0 10px 10px;
}

.glossarysearch {
	text-align: center;
	padding:15px 0 5px 0;
	font-weight:bold;
	font-size:16px;
}
.contentarea h1{
	font-size: 24px;
	margin: 10px 0 4px 0;
	padding: 0;
}
.contentarea .partofspeech{
	margin:0 0 15px 0;
	padding-left:20px;
	font-size:16px;
}
.contentarea .glossarysubhead{
	font-size: 16px;
	margin: 0 0 0 10px;
	padding: 10px 0 0 0;
	border-bottom: 1px solid #cccccc;
}	
.contentarea ol {
	font-size: 14px;
	padding: 0 0 5px 0;
	margin: 8px 0 0 40px;
}	
.contentarea dl {
	font-size: 14px;
	padding: 0 0 5px 0;
	margin: 8px 0 0 20px;
}		
.contentarea li.definitions, .contentarea dd.definitions {
	font-size: 14px;
	padding: 0 0 5px 0;
}
.pagination {
    text-align: center;
}
.alert {
    margin: 20px 10px !important;
}
.no-results-search {
    width: 350px;
    font-size: 12px;
    margin-top: 5px;
}
/* Bootstrap overrides */
a {
    color: #036;
}
.entry p a,
.entry ol li a,
.entry ul li a {
   color: #1977ca;
   font-weight: bold;
}
.entry ul li {
    margin: 15px;
    list-style-type: disc !important;
}
.entry ol li {
    margin: 15px;
    list-style-type: decimal !important;
}
select {
    width: 30%;
}

.dropdown-menu a:hover, .dropdown-menu a:focus {
    color: #fff;
}

.dropdown-menu.multi-column {
    width: 920px;
}

.dropdown-menu.multi-column .dropdown-menu {
    display: block !important;
    position: static !important;
    margin: 0 !important;
    border: none !important;
    box-shadow: none !important;
}

.dropdown-menu.multi-column li a {
    width: 275px;
}

.admin {
    position:absolute;
	text-align:center;
	font-weight:bold;
    background-color: #FCF8E3;
    border-color: #C09853;
    color: #C09853;
    padding: 2px;
}

.clearfix {
	clear:both;
}

/* End Bootstrap overrides */

/* Markitup overrides */

.markItUp {
	width: 100% !important;
}
.markItUpEditor {
	width: 100% !important;
}

.description {
	padding-left:25px;
}

/* End markitup overrides */

/* Fancybox overrides */

.fancybox-nav {
	position: fixed;
	top: 0;
}
.fancybox-close {
	position: fixed;
	top: 5px;
	right: 40px;
}

.fancybox-nav span {
	visibility: visible;
}

.fancybox-next span {
	right: 40px;
}

.fancybox-prev span {
	left: 40px;
}

/* End fancybox overrides */

.related .item {
	width:350px;
	margin-left:15px;
	float:left;
	height:130px;
}

.related .item-left {
	float:left;
	padding-right:10px;
}

.related .item-right {
	padding-left:140px;
	padding-top:20px;
	font-size:16px;
	font-weight:bold;
	vertical-align: middle;
	height:120px;
}

.related .techcell {
	.related text-transform: uppercase;
	font-size:11px;
}